Bug 207042 - Update aacraid driver in RHEL4.5
Update aacraid driver in RHEL4.5
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Coughlan
Brian Brock
:
Depends On: 170857
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 17:45 EDT by Linda Wang
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version: 4.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-18 09:43:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Linda Wang 2006-09-18 17:45:18 EDT
Description of problem:
part of getting the diskdump utility in aacraid is to update 
the aacraid driver in RHEL4.5 to the latest driver version.

This is a request to get the driver update to include the
diskdump feature. BZ#170857.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tom Coughlan 2007-07-18 09:43:03 EDT
Done. See BZ#170857.

Note You need to log in before you can comment on or make changes to this bug.